﻿body {
    font-family: Verdana;
}

/* Set padding to keep content from hitting the edges */
.body-content {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: transparent;
        overflow-y: auto;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

footer
        {
            position: relative;
            float: left;
            height: 50px;
            width: 100%;
        }

@media screen and (max-width: 600px) {
    .PageHeader
            {
                position: fixed;
                top: 0;
                left: 0;
                right: 0;
                float: left;
                width: 100%;
                height: 100px;
                background-color: rgba(186,193,184,0.7);
                color: white;
                font-family: tahoma;
                font-size: 40pt;
                text-align: center;
                line-height: 100px;
                z-index: 999;
            }
}

@media screen and (min-width: 600px) {
    .PageHeader
            {
                position: fixed;
                top: 0;
                left: 0;
                right: 0;
                float: left;
                width: 100%;
                height: 100px;
                /*background-image: linear-gradient(to right, rgba(0,255,0,0.5), rgba(192,192,192,0.5), rgba(0,0,0,0.5), rgba(0,0,255,0.5));*/
                background-color: rgba(186,193,184,0.8);
                color: white;
                font-family: tahoma;
                font-size: 60pt;
                text-align: center;
                line-height: 100px;
                z-index: 999;
                width: calc(100% - 17px);
                width: 100%;
            }
}


@media screen and (max-width: 1072px) {
    .Indexpage_Header {
        position: relative;
        left: 0;
        right: 0;
        height: 70vh;
        background-image: url(../Images/Hands.jpg);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        margin-top: 100px;
    }
}

@media screen and (min-width: 1072px) {
    .Indexpage_Header
            {
                position: relative;
                top: 0px;
                left: 0;
                right: 0;
                height: 70vh;
                background-image: url(../Images/Hands.jpg);
                background-repeat: no-repeat;
                background-position: center center;
                background-size:cover;
                margin-top: 100px;
            }
}

.IndexPageContainer
        {
            position: relative;
            height: 100%;
            background-color: transparent;
        }


.Index_InfoParagraph
        {
            position: relative;
            float: left;
            margin-top: 30px;
            width: 60%;
            background-color: #dc493a;
            padding-left: 20%;
            padding-right: 20%;
            padding-top: 20px;
            padding-bottom: 20px;
            color: white;
            font-family: tahoma;
            font-size: 16pt;
        }

.roadstories {
            font-family: tahoma;
            font-size: 18pt;
	    padding-right: 20px;
}

@media screen and (max-width: 770px) {
    .IndexPage_ProjectViewContainer
            {
                position: relative;
                float: left;
                width: 100%;
                height: 660px;
                background-color: transparent;
                margin-top: 30px;
            }

    .IndexPage_ProjectViewer
            {
                position: relative;
                float: left;
                margin-left: 20px;
                width: calc(100% - 40px);
                height: 50%;
                background-color: #cdcdcd;
                text-align: center;
            }

    .IndexPage_CareCultureInfo
            {
                margin-top: 30px;
                position: relative;
                float: left;
                margin-left: 20px;
                width: calc(100% - 40px);
                height: 50%;
                background-color: #cdcdcd;
                font-family: tahoma;
                font-size: 20pt;

            }
}

@media screen and (min-width: 770px) {
    .IndexPage_ProjectViewContainer
            {
                position: relative;
                float: left;
                width: 100%;
                height: 490px;
                background-color: transparent;
                margin-top: 30px;
            }

    .IndexPage_ProjectViewer
            {
                position: relative;
                float: left;
                height: 750px;
                background-color: #cdcdcd;
                width: calc(66.66% - 80px);
                margin-left: 20px;
                margin-right: 10px;
                text-align: center;
            }

    .IndexPage_CareCultureInfo
            {
                display: inline-block;
                width: calc(33.33% - 80px);
                height: 750px;
                background-color: #cdcdcd;
                margin-left: 10px;
                margin-right: 20px;
                font-family: tahoma;
                font-size: 20pt;
   
            }
}

.IndexPage_CareCultureInfo
        {
            font-size: 12pt;
            padding-left: 5%;
            padding-top: 30px;
        }

.IndexPage_CareCultureTitle
        {
            font-family: tahoma;
            font-size: 16pt;
        }

.IndexPage_ProjectContainer
        {
            position: relative;
            display: inline-block;
            height: calc(100% - 80px);
            margin: auto;
            margin-top: 50px;
            background-color: transparent;
            max-width: calc(100% - 20px);
        }

.IndexPage_ProjectImage
        {
            position: relative;
            margin-top: 50px;
            display: block;
            max-height: 100%;
            height: 100%;
            max-width: 100%;
            min-width: 300px;
        }

.IndexPage_ImageInfo
        {
            position: absolute;
            bottom: 5px;
            padding-left: 50px;
            padding-bottom: 30px;
        }

.IndexPage_ImageInfo > a
        {
            color: white;
            font-family: tahoma;
            font-size: 16pt;
        }

.IndexPage_ProjectTitle
        {
            position: relative;
            top: 10px;
            left: 10px;
            font-family: tahoma;
            font-size: 18pt;
            width: 100%;
            text-align: center;
        }


.slideshow-container {
    max-width: 100%;
    max-height: 100%;
    position: relative;
    margin: auto;
}

.mySlides {
    display: none;
}

img {
    vertical-align: middle;
}

.dot {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active {
    background-color: #717171;
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}
